#loader-wrapper {
  top: 0;
  left: 0;
  z-index: 99999;
  background: rgba(0,0,0,0.7);
}
#loader-wrapper #loader-circle{
  display: block;
  position: relative;
  left: calc(50% - 50px);
  top: calc(50% - 50px);
  width: 100px;
  height: 100px;
  z-index:  100000;
  -webkit-animation: spin 1s linear infinite;
  animation: spin 1s linear infinite;
}
#loader-wrapper #loader-circle #loader-circle-top{
  width: 100%;
  height: 50%;
  border-radius: 1000px 1000px 0 0;
  background: rgba(232,57,66,0.5);
  background: -moz-linear-gradient(left, rgba(232,57,66,0.5) 0%, rgba(232,57,66,1) 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(232,57,66,0.5)), color-stop(100%, rgba(232,57,66,1)));
  background: -webkit-linear-gradient(left, rgba(232,57,66,0.5) 0%, rgba(232,57,66,1) 100%);
  background: -o-linear-gradient(left, rgba(232,57,66,0.5) 0%, rgba(232,57,66,1) 100%);
  background: -ms-linear-gradient(left, rgba(232,57,66,0.5) 0%, rgba(232,57,66,1) 100%);
  background: linear-gradient(to right, rgba(232,57,66,0.5) 0%, rgba(232,57,66,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e83942', endColorstr='#e83942', GradientType=1 );
}
#loader-wrapper #loader-circle #loader-circle-bottom{
  width: 100%;
  height: 50%;
  border-radius: 0 0 1000px 1000px;
  background: rgba(232,57,66,0.5);
  background: -moz-linear-gradient(left, rgba(232,57,66,0.5) 0%, rgba(232,57,66,0) 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(232,57,66,0.5)), color-stop(100%, rgba(232,57,66,0)));
  background: -webkit-linear-gradient(left, rgba(232,57,66,0.5) 0%, rgba(232,57,66,0) 100%);
  background: -o-linear-gradient(left, rgba(232,57,66,0.5) 0%, rgba(232,57,66,0) 100%);
  background: -ms-linear-gradient(left, rgba(232,57,66,0.5) 0%, rgba(232,57,66,0) 100%);
  background: linear-gradient(to right, rgba(232,57,66,0.5) 0%, rgba(232,57,66,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e83942', endColorstr='#e83942', GradientType=1 );
}
#loader-wrapper #loader-icon{
  display: block;
  position: absolute;
  left: calc(50% - 45px);
  top: calc(50% - 45px);
  width: 90px;
  height: 90px;
  z-index:  100000;
  border-radius: 1000px;
  background-color: #000000;
}
#loader-wrapper .loader-section{
  top: 0;
  z-index: 99999;
  -webkit-transform: translateX(0);  /* Chrome, Opera 15+, Safari 3.1+ */
  -ms-transform: translateX(0);  /* IE 9 */
  transform: translateX(0);  /* Firefox 16+, IE 10+, Opera */
}
.loaded #loader-wrapper {
  visibility: hidden;

  -webkit-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  transform: translateY(-100%);

  transition-delay: 0.3s;
}
.loaded #loader-wrapper #loader-circle,
.loaded #loader-wrapper #loader-icon,
.loaded #loader-wrapper .loader-section {
  opacity: 0;
}
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
